@charset "utf-8";
/* CSS Document */

div#header {
	padding: 50px 0 0 0;
	margin: 0 0 50px 0;
}

div#header div.colR {
	width: 750px;
}

div#headerLogo a {
	background: url(../img/common/infinity.gif) no-repeat 0 0;
	width: 84px;
	height: 51px;
	display: block;
	text-indent: -9999px;
}

h1#headerGpcpLogo span {
	background: url(../img/common/gpcp.gif) no-repeat right 0;
	height: 33px;
	display: block;
	text-indent: -9999px;
}

/* 旧ヘッダ
div#headerGNav {
}

div#headerGNav li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}

div#headerGNav li a {
	display: block;
	height: 18px;
	width: 107px;
	text-indent: -9999px;
}

div#headerGNav li#gNavHome a {
	background: url(../img/common/home.gif) no-repeat 0 0;
}

div#headerGNav li#gNavHome a:hover,
div#headerGNav li#gNavHome a.selected {
	background: url(../img/common/homeOn.gif) no-repeat 0 0;
}

div#headerGNav li#gNavNews a {
	background: url(../img/common/news.gif) no-repeat 0 0;
}

div#headerGNav li#gNavNews a:hover,
div#headerGNav li#gNavNews a.selected {
	background: url(../img/common/newsOn.gif) no-repeat 0 0;
}

div#headerGNav li#gNavService a {
	background: url(../img/common/service.gif) no-repeat 0 0;
}

div#headerGNav li#gNavService a:hover,
div#headerGNav li#gNavService a.selected {
	background: url(../img/common/serviceOn.gif) no-repeat 0 0;
}

div#headerGNav li#gNavOnline a {
	background: url(../img/common/online.gif) no-repeat 0 0;
}

div#headerGNav li#gNavOnline a:hover,
div#headerGNav li#gNavOnline a.selected {
	background: url(../img/common/onlineOn.gif) no-repeat 0 0;
}

div#headerGNav li#gNavSupport a {
	background: url(../img/common/support.gif) no-repeat 0 0;
}

div#headerGNav li#gNavSupport a:hover,
div#headerGNav li#gNavSupport a.selected {
	background: url(../img/common/supportOn.gif) no-repeat 0 0;
}

div#headerGNav li#gNavContact a {
	background: url(../img/common/contact.gif) no-repeat 0 0;
}

div#headerGNav li#gNavContact a:hover,
div#headerGNav li#gNavContact a.selected {
	background: url(../img/common/contactOn.gif) no-repeat 0 0;
}

div#headerGNav li#gNavQA a {
	background: url(../img/common/qa.gif) no-repeat 0 0;
	width: 108px;
}

div#headerGNav li#gNavQA a:hover,
div#headerGNav li#gNavQA a.selected {
	background: url(../img/common/qaOn.gif) no-repeat 0 0;
	width: 108px;
}
 */

div#sideBar {
	width:215px;
	float:right;
	margin: 0 0 30px 0;
}

ul.sideMenu {
	border-top:1px solid #252525;
	padding-bottom:25px;
	margin-top: 18px;
}
ul.sideMenu li {
border-bottom:1px solid #e8e8e8;
line-height:1.2;
}

ul.sideMenu li a {
display:block;
padding:10px 12px;
color:#252525 !important;
}

ul.sideMenu li.focus a {
background:none repeat scroll 0 0 #252525;
color:#FFFFFF !important;
}

ul.sideSmallMenu {
}
ul.sideSmallMenu li {
	line-height:1.2;
}
ul.sideSmallMenu li a {
	color:#252525 !important;
	display:block;
	padding:8px 12px 8px 40px;
	background:url(../img/common/sideMenuArrow.gif) no-repeat 25px 11px;
}
ul.sideSmallMenu li.focus a {
background:url(../img/common/sideMenuArrow.gif) no-repeat 25px 11px #e8e8e8;
color:#252525 !important;
}


div#headerGlobalMenu2 {
width:750px;
}

div#headerGlobalMenu2 ul {
margin:0;
padding:0;
list-style-type:none;
border-left:solid 1px #ccc;
float:right;
}

div#headerGlobalMenu2 ul li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin:0 0 0 -5px;
	padding:0;
	min-width:90px;
}
div#headerGlobalMenu2 ul li a {
	display:block;
	margin:0;
	padding:4px 10px;
	text-align:center;
	line-height:1;
	font-size:10px;
	border-right:solid 1px #ccc;
	color:#000;
	font-weight:600;
}
div#headerGlobalMenu2 ul li a:hover {
	background:#000;
	color:#fff;
	text-decoration:none;
}
div#headerGlobalMenu2 ul li.focus a {
	background:#000;
	color:#fff;
}

